Bug 336301 - kde-settings: fedorainfinity-ksplash missing
Summary: kde-settings: fedorainfinity-ksplash missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-settings   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-17 15:40 UTC by Rex Dieter
Modified: 2008-01-02 13:49 UTC (History)
1 user (show)

Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 13:49:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2007-10-17 15:40:27 UTC
As of this moment, f8t3 + rawhide updates, kde login still shows the f7
baloon-style ksplash on login, which doesn't mesh well at all with the rest of
the softer blue fedorainfinity theme.

What to do?
1.  make fedorainfinity replacement.  If so, where to put it?  In fedora-logos
with the other ksplash themes?  

In the meantime
1.  Keep as-is?
2.  revert to some generic ksplash?

Comment 1 Sebastian Vahl 2007-10-21 21:35:48 UTC
The "Anaconda Full-Size Splash Image PNG" would be a great template for a 
splash screen:
http://fedoraproject.org/wiki/Artwork/F8Themes/Infinity/Round3Final#head-22b3f7cded3e530510d7d843fcb2cbeaa49e55f5

But AFAIK also the Gnome Desktop has no splash screen for Infinity. So I would 
suggest to use the standard KDE splash instead of an outdated artwork.

Comment 2 Rex Dieter 2007-10-21 21:45:14 UTC
Been there, done that, but my lacking artwork skills needed help:
https://www.redhat.com/archives/fedora-art-list/2007-October/msg00149.html
:)


Comment 3 Rex Dieter 2007-10-21 21:46:31 UTC
I agree though, if no viable infinity-themed ksplash becomes available for use
soon, reverting to the kde standard/generic one is the way to go.

Comment 4 Lukáš Tinkl 2008-01-02 13:49:03 UTC
F8 final contains an Infinity-themed KDE splash screen


Note You need to log in before you can comment on or make changes to this bug.